Bio::Roary::ParallelAllAgainstAllBlast(3pm)

NAME
Bio::Roary::ParallelAllAgainstAllBlast - Run all against all blast in parallel

VERSION
version 3.12.0

SYNOPSIS
Run blastp in parallel over a FASTA file of proteins
   use Bio::Roary::ParallelAllAgainstAllBlast;

   my $obj = Bio::Roary::ParallelAllAgainstAllBlast->new(
     fasta_file   => 'abc.fa',
   );
   $obj->run();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007